Chaque résultat ci-dessous a été produit par l'outil avec les entrées indiquées.
Un hôte dans un /26. 192.168.1.130/26 affiche Réseau 192.168.1.128/26, Diffusion 192.168.1.191, Hôtes utilisables 62, Adresses totales 64, Plage d'hôtes 192.168.1.129 – 192.168.1.190, Masque réseau 255.255.255.192 = /26, Masque générique 0.0.0.63, Classe C, Portée Usage privé (RFC 1918) et rôle Une adresse d'hôte.
Un /24 découpé en quatre. Parent 192.168.1.0/24 avec A 100, B 50, C 25, D 5 :
| Nom |
Besoin |
CIDR |
Plage d'hôtes |
Utilisables |
| A |
100 |
192.168.1.0/25 |
192.168.1.1 – 192.168.1.126 |
126 |
| B |
50 |
192.168.1.128/26 |
192.168.1.129 – 192.168.1.190 |
62 |
| C |
25 |
192.168.1.192/27 |
192.168.1.193 – 192.168.1.222 |
30 |
| D |
5 |
192.168.1.224/29 |
192.168.1.225 – 192.168.1.230 |
6 |
Alloué / total 232 / 256, Utilisation 90,6 %, Prochaine adresse libre 192.168.1.232.
Un préfixe de documentation. 2001:db8:abcd:12::5/64 affiche Compressé (RFC 5952) 2001:db8:abcd:12::5, Développé 2001:0db8:abcd:0012:0000:0000:0000:0005, Préfixe réseau 2001:db8:abcd:12::/64, Bits d'hôte 64 bit, Adresses exactes 18446744073709551616 (ordre de grandeur 1.84×10^19) et Portée Documentation (RFC 3849).